$1 FUNCTION [dbo].[fn_AnaGrupIsim] (@ana_grup_kod varchar(25))
RETURNS varchar(50)
AS
BEGIN
DECLARE @VAL As varchar(50)
SELECT TOP 1 @VAL=san_isim
FROM STOK_ANAGRUPLARI 
WHERE san_kodu=@ana_grup_kod
RETURN @VAL
END